/*
 * BIOS/Flashrom driver for Linux
 *
 * Copyright (C) 1998-2002 Stefan Reinauer <stepan@suse.de>
 *
 */

#include <linux/pci.h>

#if defined(__i386__) || defined(__ia64__) || defined(__alpha__)
struct functions {
        unsigned int *hostbridges, *isabridges;
	void (*activate)(void);
        void (*deactivate) (void);
};

extern int chipset;
extern struct pci_dev *isabridge, *hostbridge;
extern const struct functions pci_functions[];

int chipset_init(void);
#endif
